<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="254225946">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5244261627520494943</e>
				<e d:type="sUInt64">7573771915631828626</e>
			</UUID>
			<DevString d:type="cDeltaString">39922d5f-5c2a-48c7-929e-10016e711b69</DevString>
		</cGUID>
	</ID>
	<String />
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT]Grain Turn (part 1) BNSF 40s</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">c04f085e-650a-44f7-bfee-26b1b250a739</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">In a brisk fall morning, Take two BNSF SD40-2s on a turn from Havre to Rudford and back</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">7f0d017e-c018-40ee-81f4-6519ff92c557</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">&lt;supply briefing&gt;</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">3c3e92ab-9c37-491d-a9bd-5b5f8c597d85</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other />
			<Key d:type="cDeltaString">ab556cce-51eb-4a8d-acd7-8f2793595fbc</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="0000000000DAD640" d:precision="string">23400</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2007</StartYYYY>
	<Season d:type="cDeltaString">SEASON_AUTUMN</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="352761080">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">f342260e-2095-4b30-a281-a0b14ef0dcb8</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GE C44-9W BNSF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_DASH9_BNSF</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Dash9Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Dash9\BNSF_H2_TRS\Engine\GE_C44-9W_4Digit.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">7cc7f939-6576-4cab-be89-8f146e594261</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Dash9Pack01\RailVehicles\Diesel\Dash9\BNSF_H2_TRS\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="07CD9C5F21655BC0" d:precision="string">-109.58</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="F5B1355AA2484840" d:precision="string">48.5675</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008047938740" d:precision="string">754.41</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="352759788">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service5</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">b8f7c554-b2c8-4ff7-9602-fe24e4f8164b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GE C44-9W BNSF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_DASH9_BNSF</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Dash9Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Dash9\BNSF_H1_TRS\Engine\GE_C44-9W_3Digit.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">dd655664-d988-44c5-b06b-918f127c59b7</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Dash9Pack01\RailVehicles\Diesel\Dash9\BNSF_H1_TRS\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="653B792877A95BC0" d:precision="string">-110.648</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8F45B43184474840" d:precision="string">48.5587</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008014238F40" d:precision="string">996.385</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="352761012">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">c604b7bc-7a96-4791-bc43-2a37f4fb8a83</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GE C44-9W BNSF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_DASH9_BNSF</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Dash9Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Dash9\BNSF_H1_TRS\Engine\GE_C44-9W_3Digit.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Gildford End of 2nd Main Track 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">f4855723-92e3-4e74-9e01-378656475a60</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Dash9Pack01\RailVehicles\Diesel\Dash9\BNSF_H1_TRS\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="3B570AE083915BC0" d:precision="string">-110.274</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="6CC740D861494840" d:precision="string">48.5733</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004005118B40" d:precision="string">866.128</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="352758564">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">3a3fd851-050e-416a-9a41-8bc1f04179dd</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD SD40-2 BNSF H1 LRC</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">6e56feeb-dd91-4386-b276-fd0c00497c18</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
							<Product d:type="cDeltaString">EMD</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">JRSD40-2\RailVehicles\Diesel\BNSF_H1\Engine\JRSD40-2_BNSF_H1_LRC.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Havre Shops #2734 Fueling</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">4572166d-f001-448e-aaa9-67ffca1e3180</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">SearchlightSimulations</LocoAuthor>
			<FilePath d:type="cDeltaString">SearchlightSimulations\EMD\JRSD40-2\RailVehicles\Diesel\BNSF_H1\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6A96C7F3AD6A5BC0" d:precision="string">-109.667</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1433944BD0464840" d:precision="string">48.5532</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020EDA48740" d:precision="string">756.616</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="352761148">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">e1bf7cf6-6ace-4e95-9a89-33cb3832b98a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">GE C44-9W BNSF</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">RS_TXT_DASH9_BNSF</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Dash9Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Dash9\BNSF_H2_TRS\Engine\GE_C44-9W_4Digit.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Havre West  Track 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other />
					<Key d:type="cDeltaString">fcf6ecd5-0949-454e-8f68-988fe1526cdf</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Dash9Pack01\RailVehicles\Diesel\Dash9\BNSF_H2_TRS\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="72101F9D846D5BC0" d:precision="string">-109.711</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D31047A1CA474840" d:precision="string">48.5609</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0D3B28740" d:precision="string">758.353</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698516">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Autoracks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698518">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Covered Hoppers</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698520">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Freight Car Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698522">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Tank Cars</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698524">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Academy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698526">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Dash9Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698528">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">EMD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698530">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR4750</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698532">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_ETD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="37698534">
			<Provider d:type="cDeltaString">VNHRR</Provider>
			<Product d:type="cDeltaString">HiLine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="211430716">
			<Component>
				<cEditorSceneryRender d:id="249298620">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="254078824">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="254078830">
							<Height d:type="sFloat32" d:alt_encoding="00000080E9B88740" d:precision="string">759.114</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="254078837">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">266</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E04FFE8240" d:precision="string">607.789</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">24</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000002004426C40" d:precision="string">226.063</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="190258806">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5346384054614913989</e>
						<e d:type="sUInt64">7461963330868967816</e>
					</UUID>
					<DevString d:type="cDeltaString">a82273c5-2bf8-4a32-8879-6f3f1d388e67</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730352">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Academy</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730354">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Autoracks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730356">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Covered Hoppers</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730358">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Freight Car Pack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730360">
			<Provider d:type="cDeltaString">ABStudios</Provider>
			<Product d:type="cDeltaString">Tank Cars</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730362">
			<Provider d:type="cDeltaString">MLWAudio</Provider>
			<Product d:type="cDeltaString">16N-710G3B</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730364">
			<Provider d:type="cDeltaString">MaineLines</Provider>
			<Product d:type="cDeltaString">RailVehicles</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730366">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">EMD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730368">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR13K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730370">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR23K_Tank</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730372">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR4750</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730374">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_ETD</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730376">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">SS_TracksideScenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730378">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">Common</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730380">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">JR_CylindricalHopper</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730382">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Dash9Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730384">
			<Provider d:type="cDeltaString">DocTrench</Provider>
			<Product d:type="cDeltaString">QD Consists</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="194730386">
			<Provider d:type="cDeltaString">SearchlightSimulations</Provider>
			<Product d:type="cDeltaString">FRT</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity />
	<Condition />
	<DeferredEvent />
	<CheckedCondition />
	<CareerRules>
		<d:nil />
	</CareerRules>
	<MD5 d:type="cDeltaString">391C4705476553C1DE2BDDC2975FD4CD</MD5>
	<MessageEvent>
		<cScenarioProperties-cMessageEvent d:id="293854158">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1000</Id>
		</cScenarioProperties-cMessageEvent>
	</MessageEvent>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario />
	<StartDestString />
	<TemplateStartDestMapping />
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>